function signForManger(){//
	var menuid=0;
	var isHavePower=false;
}
signForManger.prototype.isPower=function(){//判断当前用户是否有权限进行发布签收
	var objResponse=new JHttpResponse();
	objResponse.write("menuid",this.menuid);
	var out=objAjax.getText("post","contribute_Add.aspx?type=tryIsPower",objResponse,null);
	if(out=="ok"){
		this.isHavePower=true;	
	}else{
		this.isHavePower=false;	
	}	
}
signForManger.prototype.setEnable=function(obj){//设置签收标签不可用
	if(this.isHavePower==true){
		obj.disabled=false;	
	}else{
		obj.disabled=true;	
	}	
}